if m_simpleTV.User==nil then m_simpleTV.User={} end
if m_simpleTV.User.Sibir==nil then m_simpleTV.User.Sibir={} end

AddFileToExecute('getaddress',m_simpleTV.MainScriptDir .. "user/tvplaylists/sibir/getaddress.lua")
AddFileToExecute('events',m_simpleTV.MainScriptDir .. "user/tvplaylists/sibir/events.lua")



